.pdng_table{
    form{
        padding: 0 35px;
        .btn-primary {
            color: #fff;
            background-color:#0085FF;
            border-color:none !important;
            margin: 20px 0;
            padding: 10px 40px;
        }
    }
    .mb-3{
        .form-control{
            &:focus{
                box-shadow: none !important;
                border-color: #DCDEE6 !important;
            }
        }
        .form-label{
            font-size: 16px;
            color: #000000;
            font-weight: 400;
        }
    }
}